Commit c58766d7 authored by Thomas Löffler's avatar Thomas Löffler

Update to ddev 1.5.0

parent ae26983b
Pipeline #5830 passed with stages
in 5 minutes and 24 seconds
APIVersion: v1.4.1 APIVersion: v1.5.0
name: typo3.org name: typo3.org
type: typo3 type: typo3
docroot: html docroot: html
php_version: "7.0" php_version: "7.0"
webserver_type: nginx-fpm webserver_type: nginx-fpm
dbimage: drud/ddev-dbserver:v1.2.0
router_http_port: "80" router_http_port: "80"
router_https_port: "443" router_https_port: "443"
xdebug_enabled: false xdebug_enabled: false
additional_hostnames: [] additional_hostnames: []
additional_fqdns: [] additional_fqdns: []
mariadb_version: "10.1"
webcache_enabled: false
provider: default provider: default
hooks: hooks:
post-start: post-start:
...@@ -22,10 +23,11 @@ hooks: ...@@ -22,10 +23,11 @@ hooks:
- exec: ./vendor/bin/typo3cms extension:activate redirects - exec: ./vendor/bin/typo3cms extension:activate redirects
# This config.yaml was created with ddev version v1.4.1 # This config.yaml was created with ddev version v1.5.0
# webimage: drud/ddev-webserver:v1.4.0 # webimage: drud/ddev-webserver:v1.5.0
# dbimage: drud/ddev-dbserver:v1.4.0 # dbimage: drud/ddev-dbserver:v1.5.0-10.2
# dbaimage: drud/phpmyadmin:v1.4.0 # dbaimage: drud/phpmyadmin:v1.5.0
# bgsyncimage: drud/ddev-bgsync:v1.5.0
# However we do not recommend explicitly wiring these images into the # However we do not recommend explicitly wiring these images into the
# config.yaml as they may break future versions of ddev. # config.yaml as they may break future versions of ddev.
# You can update this config.yaml using 'ddev config'. # You can update this config.yaml using 'ddev config'.
...@@ -39,7 +41,7 @@ hooks: ...@@ -39,7 +41,7 @@ hooks:
# docroot: <relative_path> # Relative path to the directory containing index.php. # docroot: <relative_path> # Relative path to the directory containing index.php.
# php_version: "7.1" # PHP version to use, "5.6", "7.0", "7.1", "7.2" # php_version: "7.1" # PHP version to use, "5.6", "7.0", "7.1", "7.2", "7.3"
# You can explicitly specify the webimage, dbimage, dbaimage lines but this # You can explicitly specify the webimage, dbimage, dbaimage lines but this
# is not recommended, as the images are often closely tied to ddev's' behavior, # is not recommended, as the images are often closely tied to ddev's' behavior,
...@@ -48,6 +50,7 @@ hooks: ...@@ -48,6 +50,7 @@ hooks:
# webimage: <docker_image> # nginx/php docker image. # webimage: <docker_image> # nginx/php docker image.
# dbimage: <docker_image> # mariadb docker image. # dbimage: <docker_image> # mariadb docker image.
# dbaimage: <docker_image> # dbaimage: <docker_image>
# bgsyncimage: <docker_image>
# router_http_port: <port> # Port to be used for http (defaults to port 80) # router_http_port: <port> # Port to be used for http (defaults to port 80)
# router_https_port: <port> # Port for https (defaults to 443) # router_https_port: <port> # Port for https (defaults to 443)
...@@ -81,6 +84,8 @@ hooks: ...@@ -81,6 +84,8 @@ hooks:
# omit_containers: ["dba", "ddev-ssh-agent"] # omit_containers: ["dba", "ddev-ssh-agent"]
# would omit the dba (phpMyAdmin) and ddev-ssh-agent containers. Currently # would omit the dba (phpMyAdmin) and ddev-ssh-agent containers. Currently
# only those two containers can be omitted here. # only those two containers can be omitted here.
# Note that these containers can also be omitted globally in the
# ~/.ddev/global_config.yaml or with the "ddev config global" command.
# provider: default # Currently either "default" or "pantheon" # provider: default # Currently either "default" or "pantheon"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment